SharePoint - pre-requisites they left out..


KB 2554876 - The SharePoint parsing process crashes in Windows Server 2008 R2
http://support.microsoft.com/kb/2554876/en-au

KB 2708075 - FIX: IIS 7.5 configurations are not updated when you use the ServerManager class to commit configuration changes in Windows 2008 R2
http://support.microsoft.com/kb/2708075/en-au

KB 2759112 - A hotfix is available for the .NET Framework 4.5 that resolves an ASP.NET race condition issue in Windows Server 2008 R2 – Download
http://support.microsoft.com/kb/2759112/en-au

KB 2765317 - A hotfix is available for the .NET Framework 4.5 that resolves an ASP.NET race condition issue in Windows Server 2012 – Download
http://support.microsoft.com/kb/2765317/en-au

http://office.microsoft.com/en-au/help/sharepoint-server-2013-known-issues-HA102919021.aspx

 

 

 

Comments (2)

  1. Catherine Seto says:

    1. On a SQL Server 2008 R2 SP2 standalone database server ( i.e. separate from Sharepoint server as in 3-tier architecture). Do we need to install the software component as listed in.

    e.g. we need to install .Net 4.5 in addition to .net 3.5 SP1 as required by SQL Server 2008 R2 SP2?

    http://technet.microsoft.com/en-us/library/cc262485.aspx#section3

    Minimum requirements for a database server in a farm:

    The 64-bit edition of Windows Server 2008 R2 Service Pack 1 (SP1) Standard, Enterprise, or Datacenter or the 64-bit edition of Windows Server 2012 Standard or Datacenter

    The SharePoint parsing process crashes in Windows Server 2008 R2 (KB 2554876)

    FIX: IIS 7.5 configurations are not updated when you use the ServerManager class to commit configuration changes (KB 2708075)

    Hotfix: ASP.NET (SharePoint) race condition in .NET 4.5 RTM:

    Windows Server 2008 R2 SP1 (KB 2759112)

    Windows Server 2012 (KB 2765317)

    Microsoft .NET Framework version 4.5

  2. more clarity in previous posting says:

    1. On a SQL Server 2008 R2 SP2 standalone database server ( i.e. separate from Sharepoint server as in 3-tier architecture).

    Do we need to install the software component as listed in.

    http://technet.microsoft.com/en-us/library/cc262485.aspx#

    Section3 Minimum requirements for a database server in a farm: T

    e.g. do we need to install .Net 4.5 in addition to .net 3.5 SP1 as required by SQL Server 2008 R2 SP2?

Skip to main content